Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 13:58:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">To whom ever this may concern,<div dir="auto"><br></div>
<div dir="auto">I have already explained that I can't place an order and the reason I wanted to take only one pant was because there isn't the same size.</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered the last piece that was size 34 in the black shorts , and then I cancelled the order and want to reorder the same short, however your website it's not showing that it's back in stock again even after I cancelled.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards</div>
<div dir="auto">Ahmed </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 13, 2021, 16:27 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ahmed,<br><br>Thank you for reaching out to us.<br><br>We are truly sorry to hear that your order ( 9659490746 ) has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this.<br><br>We understand you are anxious to get this product as soon as possible. However,  and is not with us now so we would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time.<br><br>Again, please accept our sincere apologies for this.<br><br>Your friends,<br>The Support Team <br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2546878